Source: python-designateclient
Version: 2.6.0-1~u16.04+mos2
Binary:
  - python-designateclient-doc
  - python-designateclient
  - python3-designateclient
Build_time: 2017-02-21-22-26-42
Code_project:
  python-designateclient: 07757e70313aa001b79174409736ba8679d2867e
  python-designateclient-build: 766d4d154260d44f8266fe9f275f350d9e46c79e
